.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.321030,0.366552,0.163822,0,0);-ms-transform:matrix(0.000000,-0.321030,0.366552,0.163822,0,0);-webkit-transform:matrix(0.000000,-0.321030,0.366552,0.163822,0,0);}
.m2{transform:matrix(0.356969,0.214398,0.000000,0.401495,0,0);-ms-transform:matrix(0.356969,0.214398,0.000000,0.401495,0,0);-webkit-transform:matrix(0.356969,0.214398,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401708,0.241409,0.000000,0.401495,0,0);-ms-transform:matrix(0.401708,0.241409,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401708,0.241409,0.000000,0.401495,0,0);}
.m6{transform:matrix(0.407597,0.214398,0.000000,0.401495,0,0);-ms-transform:matrix(0.407597,0.214398,0.000000,0.401495,0,0);-webkit-transform:matrix(0.407597,0.214398,0.000000,0.401495,0,0);}
.m7{transform:matrix(0.407641,0.214449,0.000000,0.401495,0,0);-ms-transform:matrix(0.407641,0.214449,0.000000,0.401495,0,0);-webkit-transform:matrix(0.407641,0.214449,0.000000,0.401495,0,0);}
.m3{transform:matrix(0.432651,0.226604,0.000000,0.401495,0,0);-ms-transform:matrix(0.432651,0.226604,0.000000,0.401495,0,0);-webkit-transform:matrix(0.432651,0.226604,0.000000,0.401495,0,0);}
.m4{transform:matrix(0.458436,0.204888,0.000000,0.401495,0,0);-ms-transform:matrix(0.458436,0.204888,0.000000,0.401495,0,0);-webkit-transform:matrix(0.458436,0.204888,0.000000,0.401495,0,0);}
.m8{transform:matrix(0.458485,0.241409,0.000000,0.401495,0,0);-ms-transform:matrix(0.458485,0.241409,0.000000,0.401495,0,0);-webkit-transform:matrix(0.458485,0.241409,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(26,26,24),0 0.015em rgb(26,26,24),0.015em 0 rgb(26,26,24),0 -0.015em  rgb(26,26,24);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(26,26,24);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.663200px;}
._2{margin-left:-2.277600px;}
._5{margin-left:-1.121200px;}
._0{width:1.566400px;}
._1{width:2.774400px;}
._6{width:7.264946px;}
._4{width:39.337200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(26,26,24);}
.fs6{font-size:5.544000px;}
.fsb{font-size:5.691906px;}
.fs8{font-size:5.807996px;}
.fs7{font-size:5.827958px;}
.fsa{font-size:6.403605px;}
.fs9{font-size:9.192000px;}
.fs4{font-size:15.585214px;}
.fs5{font-size:17.656000px;}
.fsc{font-size:23.404000px;}
.fsd{font-size:26.012000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.y6b{bottom:4.570134px;}
.y0{bottom:19.271746px;}
.y21{bottom:42.477337px;}
.y6e{bottom:42.656724px;}
.y6a{bottom:43.108807px;}
.y6d{bottom:47.670751px;}
.y6c{bottom:47.675729px;}
.y20{bottom:58.624650px;}
.y1{bottom:61.100267px;}
.y1f{bottom:74.771964px;}
.y13{bottom:140.321435px;}
.y26{bottom:143.368650px;}
.y25{bottom:149.046718px;}
.y12{bottom:183.380618px;}
.y11{bottom:209.216320px;}
.y10{bottom:235.051540px;}
.yf{bottom:278.110241px;}
.ye{bottom:303.945462px;}
.yd{bottom:325.475053px;}
.yc{bottom:347.004645px;}
.yb{bottom:372.840347px;}
.ya{bottom:398.675567px;}
.y9{bottom:420.204677px;}
.y8{bottom:441.733787px;}
.y7{bottom:467.569007px;}
.y6{bottom:510.628190px;}
.y24{bottom:525.643005px;}
.y23{bottom:528.569237px;}
.y22{bottom:531.704895px;}
.y5{bottom:536.463892px;}
.y4{bottom:579.522593px;}
.y3{bottom:605.357813px;}
.y66{bottom:730.640178px;}
.y65{bottom:732.853259px;}
.y1b{bottom:766.319930px;}
.y1a{bottom:792.155151px;}
.y34{bottom:799.428629px;}
.y33{bottom:805.989534px;}
.y32{bottom:812.553170px;}
.y31{bottom:819.119375px;}
.y19{bottom:824.449779px;}
.y30{bottom:825.885685px;}
.y2f{bottom:832.446590px;}
.y2e{bottom:839.010546px;}
.y2d{bottom:845.577394px;}
.y18{bottom:850.285481px;}
.y2c{bottom:852.083214px;}
.y2b{bottom:858.667406px;}
.y2a{bottom:864.876280px;}
.y36{bottom:871.135422px;}
.y17{bottom:876.120702px;}
.y29{bottom:878.401995px;}
.y28{bottom:884.986026px;}
.y27{bottom:891.195543px;}
.y35{bottom:897.406345px;}
.y3a{bottom:905.146016px;}
.y39{bottom:906.074380px;}
.y38{bottom:906.869657px;}
.y37{bottom:907.798473px;}
.y16{bottom:908.414848px;}
.y69{bottom:924.726521px;}
.y68{bottom:926.149418px;}
.y67{bottom:927.682418px;}
.y15{bottom:934.250068px;}
.y14{bottom:966.544696px;}
.y3b{bottom:976.953687px;}
.y61{bottom:988.963039px;}
.y60{bottom:990.387382px;}
.y5f{bottom:991.918680px;}
.y5e{bottom:998.476373px;}
.y5d{bottom:1002.078683px;}
.y5c{bottom:1003.502769px;}
.y5b{bottom:1005.034548px;}
.y5a{bottom:1008.636826px;}
.y59{bottom:1011.592241px;}
.y73{bottom:1013.151004px;}
.y58{bottom:1016.617931px;}
.y57{bottom:1018.150416px;}
.y56{bottom:1021.752020px;}
.y55{bottom:1024.708110px;}
.y54{bottom:1028.310645px;}
.y53{bottom:1031.266285px;}
.y52{bottom:1034.867856px;}
.y51{bottom:1036.291942px;}
.y50{bottom:1037.823978px;}
.y72{bottom:1038.986225px;}
.y4f{bottom:1041.426064px;}
.y4e{bottom:1044.382153px;}
.y4d{bottom:1047.984688px;}
.y4c{bottom:1049.409031px;}
.y4b{bottom:1050.940328px;}
.y4a{bottom:1054.542606px;}
.y49{bottom:1055.965503px;}
.y48{bottom:1057.498503px;}
.y47{bottom:1061.100332px;}
.y46{bottom:1062.524417px;}
.y45{bottom:1064.056196px;}
.y71{bottom:1064.821927px;}
.y44{bottom:1070.614372px;}
.y43{bottom:1075.640286px;}
.y42{bottom:1077.172065px;}
.y41{bottom:1080.773636px;}
.y40{bottom:1082.197722px;}
.y3f{bottom:1083.729758px;}
.y3e{bottom:1087.332068px;}
.y3d{bottom:1088.756154px;}
.y3c{bottom:1090.287933px;}
.y70{bottom:1090.657630px;}
.y64{bottom:1096.616315px;}
.y63{bottom:1098.598640px;}
.y62{bottom:1099.666368px;}
.y6f{bottom:1116.493332px;}
.y1e{bottom:1171.435473px;}
.y1d{bottom:1197.270693px;}
.y1c{bottom:1223.105914px;}
.y2{bottom:1270.918633px;}
.h8{height:4.036032px;}
.hd{height:4.149399px;}
.ha{height:4.228221px;}
.h9{height:4.248581px;}
.hc{height:4.668228px;}
.hb{height:6.700968px;}
.h6{height:11.361621px;}
.h7{height:12.871224px;}
.hf{height:17.061516px;}
.h10{height:18.962748px;}
.h5{height:26.244000px;}
.h4{height:34.992000px;}
.h2{height:43.072000px;}
.he{height:46.914977px;}
.h3{height:53.840000px;}
.h1{height:1315.296646px;}
.h0{height:1352.057180px;}
.w2{width:65.886565px;}
.w3{width:130.644288px;}
.w1{width:912.998954px;}
.w0{width:956.000000px;}
.x45{left:8.990430px;}
.x0{left:21.680714px;}
.x5{left:77.605875px;}
.x8{left:98.916892px;}
.xa{left:100.307991px;}
.x9{left:104.134370px;}
.x2{left:105.398944px;}
.x6{left:109.001957px;}
.x1{left:157.384960px;}
.x3{left:315.447161px;}
.x4{left:346.849828px;}
.x46{left:459.206354px;}
.x48{left:483.703634px;}
.x1b{left:556.970154px;}
.x1c{left:559.047873px;}
.x1d{left:560.828320px;}
.x1e{left:562.906040px;}
.x1f{left:566.989855px;}
.x19{left:571.885039px;}
.x20{left:575.062240px;}
.x21{left:577.768687px;}
.xb{left:583.743587px;}
.x22{left:584.746039px;}
.x23{left:587.659545px;}
.x24{left:590.365992px;}
.xc{left:595.598441px;}
.x25{left:597.343819px;}
.x26{left:600.256836px;}
.x44{left:604.977196px;}
.xd{left:608.168919px;}
.x27{left:609.940795px;}
.x47{left:620.514078px;}
.x1a{left:622.042809px;}
.x28{left:625.451110px;}
.x29{left:628.157557px;}
.xe{left:633.992737px;}
.x2a{left:635.135391px;}
.x2b{left:638.048897px;}
.x2c{left:640.755833px;}
.xf{left:645.847591px;}
.x2d{left:647.733170px;}
.x2e{left:650.646188px;}
.x2f{left:653.353124px;}
.x10{left:658.417747px;}
.x30{left:660.330629px;}
.x31{left:665.949604px;}
.x11{left:670.840154px;}
.x32{left:672.927445px;}
.x33{left:675.840951px;}
.x34{left:678.547398px;}
.x12{left:683.376585px;}
.x35{left:685.524903px;}
.x36{left:691.144856px;}
.x13{left:695.908841px;}
.x37{left:698.122683px;}
.x38{left:703.741658px;}
.x14{left:708.435636px;}
.x39{left:710.719980px;}
.x3a{left:713.632509px;}
.x15{left:721.353809px;}
.x3b{left:723.317278px;}
.x3c{left:728.937721px;}
.x7{left:730.648893px;}
.x16{left:733.890240px;}
.x3d{left:735.914255px;}
.x3e{left:738.827272px;}
.x3f{left:741.533719px;}
.x17{left:746.422495px;}
.x40{left:748.512034px;}
.x18{left:758.949291px;}
.x41{left:761.109332px;}
.x42{left:764.022349px;}
.x43{left:766.729285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.871533pt;}
._2{margin-left:-1.890934pt;}
._5{margin-left:-0.930855pt;}
._0{width:1.300474pt;}
._1{width:2.303393pt;}
._6{width:6.031583pt;}
._4{width:32.658961pt;}
.fs6{font-size:4.602800pt;}
.fsb{font-size:4.725597pt;}
.fs8{font-size:4.821978pt;}
.fs7{font-size:4.838551pt;}
.fsa{font-size:5.316471pt;}
.fs9{font-size:7.631483pt;}
.fs4{font-size:12.939327pt;}
.fs5{font-size:14.658558pt;}
.fsc{font-size:19.430725pt;}
.fsd{font-size:21.595968pt;}
.fs3{font-size:29.888315pt;}
.fs2{font-size:39.851086pt;}
.fs0{font-size:53.134782pt;}
.fs1{font-size:66.418477pt;}
.y6b{bottom:3.794267pt;}
.y0{bottom:16.000000pt;}
.y21{bottom:35.266000pt;}
.y6e{bottom:35.414933pt;}
.y6a{bottom:35.790267pt;}
.y6d{bottom:39.577733pt;}
.y6c{bottom:39.581867pt;}
.y20{bottom:48.672000pt;}
.y1{bottom:50.727333pt;}
.y1f{bottom:62.078000pt;}
.y13{bottom:116.499200pt;}
.y26{bottom:119.029092pt;}
.y25{bottom:123.743200pt;}
.y12{bottom:152.248267pt;}
.y11{bottom:173.697867pt;}
.y10{bottom:195.147067pt;}
.yf{bottom:230.895733pt;}
.ye{bottom:252.344933pt;}
.yd{bottom:270.219467pt;}
.yc{bottom:288.094000pt;}
.yb{bottom:309.543600pt;}
.ya{bottom:330.992800pt;}
.y9{bottom:348.866933pt;}
.y8{bottom:366.741067pt;}
.y7{bottom:388.190267pt;}
.y6{bottom:423.939333pt;}
.y24{bottom:436.405098pt;}
.y23{bottom:438.834546pt;}
.y22{bottom:441.437867pt;}
.y5{bottom:445.388933pt;}
.y4{bottom:481.137600pt;}
.y3{bottom:502.586800pt;}
.y66{bottom:606.600098pt;}
.y65{bottom:608.437467pt;}
.y1b{bottom:636.222533pt;}
.y1a{bottom:657.671733pt;}
.y34{bottom:663.710400pt;}
.y33{bottom:669.157467pt;}
.y32{bottom:674.606800pt;}
.y31{bottom:680.058267pt;}
.y19{bottom:684.483733pt;}
.y30{bottom:685.675867pt;}
.y2f{bottom:691.122933pt;}
.y2e{bottom:696.572533pt;}
.y2d{bottom:702.024533pt;}
.y18{bottom:705.933333pt;}
.y2c{bottom:707.425867pt;}
.y2b{bottom:712.892267pt;}
.y2a{bottom:718.047067pt;}
.y36{bottom:723.243600pt;}
.y17{bottom:727.382533pt;}
.y29{bottom:729.276533pt;}
.y28{bottom:734.742800pt;}
.y27{bottom:739.898133pt;}
.y35{bottom:745.054533pt;}
.y3a{bottom:751.480248pt;}
.y39{bottom:752.251004pt;}
.y38{bottom:752.911268pt;}
.y37{bottom:753.682400pt;}
.y16{bottom:754.194133pt;}
.y69{bottom:767.736589pt;}
.y68{bottom:768.917923pt;}
.y67{bottom:770.190667pt;}
.y15{bottom:775.643333pt;}
.y14{bottom:802.455333pt;}
.y3b{bottom:811.097200pt;}
.y61{bottom:821.067736pt;}
.y60{bottom:822.250270pt;}
.y5f{bottom:823.521600pt;}
.y5e{bottom:828.966000pt;}
.y5d{bottom:831.956750pt;}
.y5c{bottom:833.139070pt;}
.y5b{bottom:834.410800pt;}
.y5a{bottom:837.401522pt;}
.y59{bottom:839.855200pt;}
.y73{bottom:841.149333pt;}
.y58{bottom:844.027683pt;}
.y57{bottom:845.300000pt;}
.y56{bottom:848.290163pt;}
.y55{bottom:850.744400pt;}
.y54{bottom:853.735336pt;}
.y53{bottom:856.189200pt;}
.y52{bottom:859.179336pt;}
.y51{bottom:860.361656pt;}
.y50{bottom:861.633600pt;}
.y72{bottom:862.598533pt;}
.y4f{bottom:864.624163pt;}
.y4e{bottom:867.078400pt;}
.y4d{bottom:870.069336pt;}
.y4c{bottom:871.251870pt;}
.y4b{bottom:872.523200pt;}
.y4a{bottom:875.513922pt;}
.y49{bottom:876.695256pt;}
.y48{bottom:877.968000pt;}
.y47{bottom:880.958350pt;}
.y46{bottom:882.140670pt;}
.y45{bottom:883.412400pt;}
.y71{bottom:884.048133pt;}
.y44{bottom:888.857200pt;}
.y43{bottom:893.029870pt;}
.y42{bottom:894.301600pt;}
.y41{bottom:897.291736pt;}
.y40{bottom:898.474056pt;}
.y3f{bottom:899.746000pt;}
.y3e{bottom:902.736750pt;}
.y3d{bottom:903.919070pt;}
.y3c{bottom:905.190800pt;}
.y70{bottom:905.497733pt;}
.y64{bottom:910.444819pt;}
.y63{bottom:912.090606pt;}
.y62{bottom:912.977067pt;}
.y6f{bottom:926.947333pt;}
.y1e{bottom:972.562000pt;}
.y1d{bottom:994.011200pt;}
.y1c{bottom:1015.460400pt;}
.y2{bottom:1055.156000pt;}
.h8{height:3.350839pt;}
.hd{height:3.444960pt;}
.ha{height:3.510400pt;}
.h9{height:3.527304pt;}
.hc{height:3.875707pt;}
.hb{height:5.563351pt;}
.h6{height:9.432769pt;}
.h7{height:10.686089pt;}
.hf{height:14.164999pt;}
.h10{height:15.743461pt;}
.h5{height:21.788581pt;}
.h4{height:29.051442pt;}
.h2{height:35.759708pt;}
.he{height:38.950267pt;}
.h3{height:44.699635pt;}
.h1{height:1092.000000pt;}
.h0{height:1122.519733pt;}
.w2{width:54.701067pt;}
.w3{width:108.464933pt;}
.w1{width:758.000000pt;}
.w0{width:793.700800pt;}
.x45{left:7.464133pt;}
.x0{left:18.000000pt;}
.x5{left:64.430800pt;}
.x8{left:82.123867pt;}
.xa{left:83.278800pt;}
.x9{left:86.455578pt;}
.x2{left:87.505467pt;}
.x6{left:90.496800pt;}
.x1{left:130.665867pt;}
.x3{left:261.894000pt;}
.x4{left:287.965467pt;}
.x46{left:381.247333pt;}
.x48{left:401.585733pt;}
.x1b{left:462.413867pt;}
.x1c{left:464.138854pt;}
.x1d{left:465.617036pt;}
.x1e{left:467.342023pt;}
.x1f{left:470.732533pt;}
.x19{left:474.796667pt;}
.x20{left:477.434477pt;}
.x21{left:479.681453pt;}
.xb{left:484.642000pt;}
.x22{left:485.474267pt;}
.x23{left:487.893150pt;}
.x24{left:490.140126pt;}
.xc{left:494.484267pt;}
.x25{left:495.933333pt;}
.x26{left:498.351810pt;}
.x44{left:502.270800pt;}
.xd{left:504.920667pt;}
.x27{left:506.391733pt;}
.x47{left:515.170000pt;}
.x1a{left:516.439200pt;}
.x28{left:519.268877pt;}
.x29{left:521.515853pt;}
.xe{left:526.360400pt;}
.x2a{left:527.309067pt;}
.x2b{left:529.727950pt;}
.x2c{left:531.975332pt;}
.xf{left:536.202667pt;}
.x2d{left:537.768133pt;}
.x2e{left:540.186610pt;}
.x2f{left:542.433993pt;}
.x10{left:546.638800pt;}
.x30{left:548.226933pt;}
.x31{left:552.891980pt;}
.x11{left:556.952267pt;}
.x32{left:558.685200pt;}
.x33{left:561.104083pt;}
.x34{left:563.351059pt;}
.x12{left:567.360400pt;}
.x35{left:569.144000pt;}
.x36{left:573.809859pt;}
.x13{left:577.765067pt;}
.x37{left:579.603067pt;}
.x38{left:584.268114pt;}
.x14{left:588.165200pt;}
.x39{left:590.061733pt;}
.x3a{left:592.479804pt;}
.x15{left:598.890267pt;}
.x3b{left:600.520400pt;}
.x3c{left:605.186665pt;}
.x7{left:606.607333pt;}
.x16{left:609.298400pt;}
.x3d{left:610.978800pt;}
.x3e{left:613.397277pt;}
.x3f{left:615.644253pt;}
.x17{left:619.703067pt;}
.x40{left:621.437867pt;}
.x18{left:630.103200pt;}
.x41{left:631.896533pt;}
.x42{left:634.315010pt;}
.x43{left:636.562393pt;}
}
